/* Header
-------------------------------------------------------------------------------*/
#masthead {
  /* Top menu */
  /* Branding */
  /* Navigation */
  /* Search */
}
#masthead .top {
  display: block;
  background-color: #000;
}
#masthead .btn-mobile-topmenu {
  display: none;
}
#masthead .topmenu ul {
  margin-left: 5px;
  margin-right: 5px;
  font-size: 12px;
  text-align: right;
  line-height: 40px;
}
#masthead .topmenu ul li {
  padding: 0 5px;
  display: inline;
}
#masthead .topmenu ul li a {
  color: #656565;
  text-decoration: none;
}
#masthead .topmenu ul li a:hover {
  color: #fff;
}
#masthead #mobile-topmenu {
  display: none;
}
#masthead #topmenu {
  display: block;
}
#masthead .branding {
  margin: 38px 10px 37px;
}
#masthead .header-search-social {
  padding: 30px 10px;
  display: block;
  float: right;
}
#masthead .navigation {
  position: relative;
}
#masthead .navigation .more {
  float: right;
  position: relative;
  background-color: #1379a3;
  -webkit-border-radius: 0 20px 0 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0 20px 0 0;
  -moz-background-clip: padding;
  border-radius: 0 20px 0 0;
  background-clip: padding-box;
}
#masthead .navigation .more a {
  padding: 15px 20px;
  display: block;
  line-height: 30px;
  color: #fff;
  text-decoration: none;
  -webkit-transition-property: color, background-color;
  -moz-transition-property: color, background-color;
  -o-transition-property: color, background-color;
  -ms-transition-property: color, background-color;
  transition-property: color, background-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#masthead .navigation .menu {
  height: 60px;
  overflow: hidden;
}
#masthead .navigation .menu li a:hover {
  background-color: #1d89b6;
}
#masthead .navigation .menu li a:active {
  color: #214099;
}
#masthead .navigation .menu li:first-of-type a {
  padding-left: 20px;
}
#masthead .navigation .sub-menu {
  min-width: 640px;
  list-style: none;
  display: none;
  position: absolute;
  z-index: 10;
  right: 0;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.9);
}
#masthead .navigation .sub-menu .sub-nav-group {
  width: 50%;
  float: left;
}
#masthead .navigation .sub-menu .sub-nav-group ul {
  padding: 10px;
  background-color: transparent;
}
#masthead .navigation .sub-menu .sub-nav-group ul li {
  margin: 0 10px;
  padding: 5px 0;
  float: none;
  text-align: left;
}
#masthead .navigation .sub-menu .sub-nav-group ul li.group-heading {
  padding: 10px 0 9px;
  float: none;
  border-bottom: 1px solid #fff;
  color: #fff;
}
#masthead .navigation .sub-menu .sub-nav-group ul li a {
  padding: 0;
  font-weight: normal;
}
#masthead .navigation .sub-menu .sub-nav-group ul li a:hover {
  text-decoration: underline;
}
#masthead #mobile-navigation {
  display: none;
}
#masthead #navigation {
  display: block;
}
#masthead #mobile-search {
  display: none;
}
#masthead #header-search {
  width: 225px;
  display: block;
}
/* Hero
-------------------------------------------------------------------------------*/
#hero ul {
  -webkit-border-radius: 0 0 0 20px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0 0 0 20px;
  -moz-background-clip: padding;
  border-radius: 0 0 0 20px;
  background-clip: padding-box;
}
#hero .hero-title {
  font-size: 24px;
  line-height: 1.5;
}
/* Content
-------------------------------------------------------------------------------*/
/* grid */
.row {
  /*.col-01 {width:  5.83333333%;}*/
  /*.col-02 {width: 14.16666666%;}*/
  /*.col-03 {width: 22.49999999%;}*/
  /*.col-04 {width: 30.83333333%;}*/
  /*.col-05 {width: 39.16666666%;}*/
  /*.col-06 {width: 47.49999999%;}*/
  /*.col-07 {width: 55.83333333%;}*/
  /*.col-08 {width: 64.16666666%;}*/
  /*.col-09 {width: 72.49999999%;}*/
  /*.col-10 {width: 80.83333333%;}*/
  /*.col-11 {width: 89.16666666%;}*/
  /*.col-12 {width: 97.49999999%;}*/
}
.row .col-01,
.row .col-02,
.row .col-03,
.row .col-04,
.row .col-05,
.row .col-06,
.row .col-07,
.row .col-08,
.row .col-09,
.row .col-10,
.row .col-11,
.row .col-12 {
  padding: 0 1.25%;
  display: block;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.row .col-01 {
  width: 8.333333333333%;
}
.row .col-02 {
  width: 16.666666666667%;
}
.row .col-03 {
  width: 25%;
}
.row .col-04 {
  width: 33.333333333333%;
}
.row .col-05 {
  width: 41.666666666667%;
}
.row .col-06 {
  width: 50%;
}
.row .col-07 {
  width: 58.333333333333%;
}
.row .col-08 {
  width: 66.666666666667%;
}
.row .col-09 {
  width: 75%;
}
.row .col-10 {
  width: 83.333333333333%;
}
.row .col-11 {
  width: 91.666666666667%;
}
.row .col-12 {
  width: 100%;
}
.row.row-ng .col-01,
.row.row-ng .col-02,
.row.row-ng .col-03,
.row.row-ng .col-04,
.row.row-ng .col-05,
.row.row-ng .col-06,
.row.row-ng .col-07,
.row.row-ng .col-08,
.row.row-ng .col-09,
.row.row-ng .col-10,
.row.row-ng .col-11,
.row.row-ng .col-12 {
  padding: 0;
}
.row .col-01.col-ng,
.row .col-02.col-ng,
.row .col-03.col-ng,
.row .col-04.col-ng,
.row .col-05.col-ng,
.row .col-06.col-ng,
.row .col-07.col-ng,
.row .col-08.col-ng,
.row .col-09.col-ng,
.row .col-10.col-ng,
.row .col-11.col-ng,
.row .col-12.col-ng {
  padding: 0;
}
.row .homepage-articles {
  width: 66.666666666667%;
}
.row .homepage-hottopics {
  display: none;
}
.row .homepage-sidebar {
  width: 33.333333333333%;
}
/* Articles */
.row .content-detail-col {
  padding: 0 8.333333333333%;
}
.article {
  padding: 48px 0;
}
.page-content,
.contactinfo {
  margin: 48px 0;
  padding: 0;
}
.contactinfo {
  font-size: 14px;
}
.overview-article {
  padding: 48px 10px;
}
.overview-article .overview-article-content {
  padding-left: 200px;
}
.overview-article .entry-title {
  margin: 0 0 24px;
}
.overview-article .entry-content {
  display: block;
}
.overview-article .figure-footer {
  width: 170px;
  margin-right: 30px;
  display: block;
  float: left;
}
.overview-article .entry-meta {
  text-align: right;
}
.overview-article .entry-meta time,
.overview-article .entry-meta .category-link {
  padding: 0;
  display: block;
}
.highlight-article .entry-title {
  margin: 0 40px 24px;
}
.highlight-article .entry-content {
  margin: 0 40px;
}
.highlight-article .entry-meta .category-link {
  padding: 0 20px;
}
.detail-article .col.left-col {
  width: 22.222222222222%;
  float: left;
}
.detail-article .col.right-col {
  width: 77.777777777778%;
  float: left;
}
.detail-article header {
  padding: 24px 0;
}
.detail-article .btn-back-holder {
  display: block;
  text-align: center;
}
.detail-article .btn-back {
  padding: 11px 35px;
  display: inline-block;
  border: 1px solid #eee;
  -webkit-border-radius: 24px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 24px;
  -moz-background-clip: padding;
  border-radius: 24px;
  background-clip: padding-box;
  color: #999;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}
.detail-article .btn-back:hover {
  color: #209acc;
  border-color: #209acc;
}
.detail-article .entry-content {
  padding: 0;
}
.detail-article .entry-meta time,
.detail-article .entry-meta .reactions,
.detail-article .entry-meta .hcard span {
  padding: 0 10px;
  font-size: 12px;
}
.detail-article .entry-meta time i,
.detail-article .entry-meta .reactions i,
.detail-article .entry-meta .hcard span i {
  display: none;
}
.detail-article .entry-meta .category-links a {
  display: block;
  font-size: 12px;
  line-height: 2;
}
.detail-article .entry-meta .hcard img {
  width: 120px;
  height: 120px;
  margin: 0 auto;
  display: block;
}
/* Reageren */
#commentform {
  padding: 35px 47px;
}
/* Pagination */
.pagination {
  margin: 24px 0;
}
/* De Betere Wereld Krant Banner */
.debeterewereld-krant {
  margin: 24px 0;
}
/* DBW Picture wall & Video's */
.dbw-pics_vids header {
  padding: 0;
}
.dbw-pics_vids .content {
  padding: 9px;
  border: 1px solid #ddd;
  -webkit-border-radius: 20px 0 20px 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 20px 0 20px 0;
  -moz-background-clip: padding;
  border-radius: 20px 0 20px 0;
  background-clip: padding-box;
}
.dbw-pics_vids footer {
  padding: 12px 0;
}
/* DBW Picture wall */
.dbw-picturewall ul {
  padding: 9px 5px 15px;
}
.dbw-picturewall ul .thumb-holder {
  width: 16.6666667%;
  padding: 5px;
}
.dbw-picturewall ul .large {
  width: 33.33333333%;
}
.dbw-picturewall ul .large.right {
  float: right;
}
/* DBW Krant */
.dbw-krant ul .krant-holder {
  width: 25%;
}
/* Social feed */
.social-feeds {
  display: block;
}
.twitter-feed {
  margin-bottom: 24px;
}
.facebook-feed {
  margin-bottom: 24px;
}
.facebook-feed .fb-like-box,
.facebook-feed .fb-like-box span,
.facebook-feed .fb-like-box iframe[style] {
  width: 100% !important;
}
.facebook-feed .fb-like-box span {
  height: auto !important;
  min-height: 260px !important;
}
/* Footer
-------------------------------------------------------------------------------*/
#footer .usp section {
  padding-left: 0;
  padding-right: 0;
}
#footer .usp section header i {
  display: none;
}
#footer .sitemap section {
  padding-left: 0;
  padding-right: 0;
}
#footer .copyright .legal {
  float: left;
}
#footer .copyright .legal ul {
  display: inline;
}
#footer .copyright .credits {
  float: right;
}
